<?php

switch($_REQUEST[mode]) {
    case "hapus":

    //if(RetRstField("SELECT fnid FROM tlbranch WHERE ftbranch_code='{$_REQUEST['ftbranch_code']}'")) {
             echo "<script>
                    alert('data tidak dapat di hapus karena sudah digunakan dalam transaksi ...');
                    window.history.back();
                </script>";
                die("");
    //         }

    //break;
    case "update":

        if(RetRstField("SELECT fnid FROM tlbranch WHERE ftbranch_name='{$_REQUEST['ftbranch_name']}' ")) {
             echo "<script>
                    alert('Data tidak dapat disimpan karena sudah digunakan dalam transaksi ...');
                    window.history.back();
                </script>";
                die("");
        }

        break;
}




?>
